Bug 191379 - libkexif: FC-4/0.2.2-3 build awol/missing
libkexif: FC-4/0.2.2-3 build awol/missing
Product: Fedora
Classification: Fedora
Component: libkexif (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-05-11 10:17 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-11 11:17:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-05-11 10:17:26 EDT
* Sat Oct 22 2005 Aurelien Bompard <gauret[AT]free.fr> 0.2.2-3
- remove *.la files

But the latest version from FC-4/Extras is libkexif-0.2.2-2.  

I'm seeing some kde-redhat/FC-4 build failures becuase of this.  (:
Comment 1 Aurelien Bompard 2006-05-11 10:45:12 EDT
OK, the problem is that I can't test the updated lib since I don't have and FC4
system available anymore. Would you mind rebuilding 0.2.2-3 on FC-4 and tell me
if it works OK ? In which case I'll update it.
Comment 2 Rex Dieter 2006-05-11 10:50:37 EDT
If the only difference between 0.2.2-2 and 0.2.2-3 is dropping libkexif.la, then
yes, it works (my manual fix was 'sudo rm -f /usr/lib/libkexif.la').
Comment 3 Aurelien Bompard 2006-05-11 11:17:59 EDT
OK then, build requested.

Note You need to log in before you can comment on or make changes to this bug.